@charset "utf-8";
/* Resets & Utility Classes */
* {
    padding: 0;
    margin: 0;
}
.none {
    display: none;
}
.img-responsive {
    width: 100%;
    height: auto;
    display: inline-block;
}
/* Tag Styles */
body {
    font-family: 'Nunito Sans', sans-serif;
    background: url(../img/space-bg@2x.jpg) no-repeat center center #000;
    /*background:#020414;*/
    background-size: cover;
    background-attachment: fixed;
    width: 100vw;
    height: 100vh;
    display: inline-block;
}
body div#wrapper header img {
    margin-left: -20vw;
    left: 50%;
    position: relative;
    width: 40vw;
    margin-top: 10px;
    margin-bottom: 10px;
}
body div#wrapper section {
    text-align: center;
    padding-bottom: 5vh;
}
body div#wrapper section ul.buttons {
    list-style-type: none;
    display: inline-block;
    width: 100%;
    padding-bottom: 50px;
}
body div#wrapper section ul.buttons li {
    width: 100%;
    text-align: center;
    position: relative;
}
body div#wrapper section ul.buttons li a {
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 24px;
    display: inline-block;
    color: #fff;
    background-color: #090b17;
    border: 2px solid #feda00;
    padding: 10px 20px;
    position: relative;
    z-index: 1;
    box-shadow: 1px 1px 25px rgba(0, 0, 0, 0.5);
    transition-duration: 0.4s;
    width: 40%;
    cursor: pointer;
}
body div#wrapper section ul.buttons li a:hover {
    background-color: #090b17;
    color: #feda00;
    box-shadow: 2px 3px 50px rgba(0, 0, 0, 0.75);
    border: 2px solid #feda00;
}
body div#wrapper section ul.text-links li {
    color: #fff;
    margin-bottom:20px;
}
body div#wrapper section ul.text-links a {
    color: #fff;
    line-height: 200%;
    font-size: 16px;
    transition-duration: 0.4s;
    display:block;
}
body div#wrapper section ul.text-links a:hover {
    color: #328ac9;
    line-height: 200%;
}
/* Mailchimp Embed */
#mc_embed_signup {
    margin: 0 auto;
    width: 40%;
    padding: 5px 20px;
    background: #111;
    color: #fff;
    border: 2px solid #fff;
    text-align: left;
}
section #mc_embed_signup h2 {
    font-size: 24px !important;
}
section #mc_embed_signup p {
    margin-bottom: 24px;
}
#mc_embed_signup .mc-field-group input {
    font-size: 20px;
}
section #mc_embed_signup .indicates-required {
    display: none;
}
section #mc_embed_signup .button {
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 0;
    border: 2px solid #feda00;
    margin: 0 5px 30px 0;
    height: 43px;
    background: #090b17;
}
section #mc_embed_signup .button:hover {
    background-color: #090b17;
    color: #feda00;
    border: 2px solid #feda00;
}
#mc_embed_signup div#mce-responses {
    margin: 0 !important;
    padding: 0 !important;
}
#mc_embed_signup #mce-success-response {
    color: #fff !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}
@media screen and (max-width:1024px) {
    body div#wrapper header img {
        margin-left: -29vw;
        width: 60vw;
    }
    body div#wrapper section ul li a {
        width: 80%;
        font-size: 18px;
        letter-spacing: 2px;
    }
    #mc_embed_signup {
        margin: 50px auto 0;
        width: 80%;
    }
    body div#wrapper section ul.buttons li a {
        padding: 20px;
        width: 80%;
    }
    body div#wrapper section ul.text-links a {
        color: #fff;
        line-height: 300%;
        font-size: 32px;
        transition-duration: 0.4s;
    }
}